.mat-form-field {
    font-size: 14px;
    width: 100%;
  }
  table {
    border-collapse: collapse;
  }
  
  table, th, td {
    border: 1px solid rgb(194, 191, 191);
  }
  
  tr:nth-child(even) {background-color: #fbeaea;}

  .center {
    padding: 10px 50px;
    text-align: center;
  }

  tr:nth-child(even) {background-color: #fbeaea;}

    .search-div{
      margin:10px;
  }

  .search-form-field{
    width: 60%;
    margin-left: 10px;
    padding: 5px 10px;    
    border-radius: 5px;
}

.search-form-field div.mat-form-field-underline{
    display: none;
}
.search-form-field div.mat-form-field-infix{
  border-top: 0px;
}
  .search-form-field div.mat-form-field-wrapper{
    padding-bottom: 0px;
  }
  .search-form-field div.mat-form-field-suffix button{
      height: 32px;
      width: 32px;
  }
 
  .form-control,.input-group-text{
      border: 1px solid #0080ff;
  }
  table.table-hover tbody tr:hover{
      cursor: pointer;
  }
  .table-content{
      border-collapse: collapse;
      margin: 25px 0;
      font-size: 0.9em;
      min-width: 400px;
  }
  .colorbutton{
    color: #fff;
    background: linear-gradient(to right,#cf282898,#f33303bc)no-repeat 0 0 / cover;
}